Subject: Re: bug#12922: 24.3.50; `make-pointer-invisible' don't seem to work

From: Eli Zaretskii <[email-masked]>
Date: Sun, 18 Nov 2012 23:12:20 +0200

> Date: Sun, 18 Nov 2012 20:39:44 +0100
> From: Dani Moncayo <[email-masked]>
> Cc: Drew Adams <[email-masked]>, [email-masked]
> 
> >> > > This feature is not currently supported on MS-Windows.  I
> >> > > marked this "wishlist"; patches are welcome.
> >> >
> >> > I suggest putting this clarification in the documentation (docstring
> >> > and manual) while this feature is not available on MS-Windows.
> >>
> >> +1
> >
> > We don't normally do that in the manuals, but feel free to suggest
> > changes, perhaps Stefan or Chong will accept them.
> 
> Not sure about the docstrings, but the Emacs Manual has many
> references to MS-Windows, explaining things specific to that platform,
> which obviously is TRT, as that is a supported platform.

No, I meant we don't normally say in the manual "this and that feature
is not (yet) implemented on this and that platform."  Especially if
that platform is Windows.

> The very reason for filing this bug report was that I read about a
> feature that didn't work for me.  If the documentation had been
> accurate, I wouldn't have had to send this bug report.
> 
> IOW, this is a documentation bug.  So, why not fixing it?

Because it's not a documentation bug.  It's a feature that's missing
on one particular platform.